<!DOCTYPE html>
<!--
 
 ** NOTE **
 
 Run `grunt connect` then
 navigate to http://localhost:3001/demo
 to see this page in browser
 
 -->

<html>

<head>
    <meta charset="utf-8" />

    <title>KRYPTOS Mobile</title>

    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimal-ui" />
    <meta name="apple-mobile-web-app-status-bar-style" content="yes" />

    <link rel="shortcut icon" href="/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="assets/css/bootstrap.css" />
    <!--<link rel="stylesheet" href="assets/css/mobile-angular-ui-base.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-max-width-767px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-min-width-768px-and-max-width-991px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-min-width-992px-and-max-width-1199px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-screen-and-min-width-768px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-desktop.min.css" />-->

    <link rel="stylesheet" href="assets/css/apprise.min.css" rel="stylesheet" />
    <link href="assets/font-awesome/font-awesome.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="assets/css/eventCalendar.css">
    <link rel="stylesheet" href="assets/css/eventCalendar_theme_responsive.css">
    <link rel="stylesheet" href="assets/css/promptumenu.css">
    <link rel="stylesheet" href="assets/css/customCSS.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/spectrum.css">
    <link rel="stylesheet" href="assets/css/nanoscroller.css">

    <script src="assets/js/angular.js"></script>
    <script src="assets/js/angular-route.min.js"></script>
    <script src="assets/js/mobile-angular-ui.min.js"></script>
    <script src="assets/js/mobile-angular-ui-touch-fastclick.min.js"></script>
    <script src="assets/js/mobile-angular-ui-scrollable-overthrow.min.js"></script>

    <script type="text/javascript" charset="utf-8" src="cordova.js"></script>

    <script src="assets/js/jquery.js"></script>
    <script src="js/app.js"></script>
    <script src="js/services.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/filters.js"></script>
    <script src="js/directives.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/handlebars.js"></script>
    <script src="assets/js/jquery.xml2json.js"></script>
    <script src="assets/js/jquery.ui.map.min.js"></script>
    <script src="assets/js/jstorage.js"></script>
    <script src="assets/js/jquery.eventCalendar.js"></script>
    <script src="assets/js/blockui.min.js"></script>
    <script src="assets/js/jquery.promptu-menu.js"></script>
    <script src="assets/js/moment.js"></script>
    <script type="text/javascript" src="assets/js/spectrum.js"></script>
    <script type="text/javascript" src="assets/js/apprise.min.js"></script>
    <script type="text/javascript" src="assets/js/jquery.nanoscroller.min.js"></script>
</head>

<!--<body ng-app="myApp" ng-controller="MainController">-->

<body class="proximaFont">
    <style id="customstyle">
        {
                {
                customStyle
            }
        }
    </style>
    <div class="app" style="background:url(" {{backgroundUrl}} ");">
        <div style="" class="header proximaSemiBoldFont fontSize18 headerFooterBg">
            <div class="pull-left backButtonArrow">
                <div ng-hide="showlogin" title="Back" aria-label="Back" name="Back" data-name="Back" ng-click="back();" style="padding: 10px;margin:-10px 0px 0px -10px;">
                    <img src="images/back-icon.png" alt="">
                </div>
            </div>
            <div ng-bind="appDisplayName" class="text-center"></div>
            <div class="pull-right">
                <div ng-hide="$root.loggedIn" ng-click="loggedInPage();" style="margin:-20px 0px 0px -10px;">
                    <img src="images/login-white.png" alt="" style="width: 24px;">
                </div>
            </div>
        </div>


        <div id="footerContentContainer" class="footerGroupIcons testClass">
            <div ng-repeat="ag in appgroups">
                <div ng-repeat="app in ag.apps" ng-if="app.showInDock" class="applet{{app.id}}">

                    <a aria-label="{{app.displayname}}" href="#/app/{{app.name}}/{{app.name}}">
                <img ng-src="{{app.logo}}"/>
            </a>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>

        <div id="fixedHeaderContent"></div>
        <div id="fixedFooterContent"></div>

        <div class="app-body" ng-class="{loading: loading}">
            <div ng-show="loading" class="app-content-loading">
                <!--<i class="fa fa-spinner fa-spin loading-spinner"></i>-->
            </div>
            <ng-view class="app-content" ng-hide="loading"></ng-view>
        </div>
        <!-- Modal -->

        <div id="modale" class="modale" style="display: none;position: absolute; z-index: 1000;height: calc(100vh);" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-body proximaFont" style="padding:0px;position: relative;">
                    <img id="notImg" style="width:100%;border-top-left-radius: 3px;border-top-right-radius: 3px;max-height: 230px;" />
                    <div id="notTitle" style="font-size: 18px;padding-top: 14px;"></div>
                    <div id="notDesc" style="padding-bottom: 14px;"></div>
                    <div style="position: absolute;top: 4px;right: 4px;background: #fff;border-radius: 50%;width: 34px;" onclick="removeModal();"><img src="images/cross.png" style="width: 15px;" /></div>
                </div>
            </div>
        </div>
        <!-- /Modal -->
    </div>

    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type="text/javascript">
        google.load("feeds", "1");
    </script>
    <script type="text/javascript">
        $.blockUI.defaults.css.border = 'none';
        $.blockUI.defaults.css.background = 'none';
        $.blockUI.defaults.overlayCSS.opacity = 0.5;
        /*$.blockUI.defaults.message = '<div style="margin: 17px; vertical-align: middle; display: inline-block"><i class="icon-cog icon-spin icon-5x" style="color:white;"></i><h3 style="color:white;">Loading</h3></div>';*/

        $.blockUI.defaults.message = '<div id="floatingBarsG"><div class="blockG" id="rotateG_01"></div><div class="blockG" id="rotateG_02"></div><div class="blockG" id="rotateG_03"></div><div class="blockG" id="rotateG_04"></div><div class="blockG" id="rotateG_05"></div><div class="blockG" id="rotateG_06"></div><div class="blockG" id="rotateG_07"></div><div class="blockG" id="rotateG_08"></div></div><div></div>';

        if (MyCampusApp.config.serverUrl == "") {
            onDeviceReady();
        }
    </script>
    <span id="sampleicon" class="icon" style="display:none"></span>
</body>
<style type="text/css">
    .modale:before {
        content: "";
        display: none;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
    }

    .opened:before {
        display: block;
    }

    .opened .modal-dialog {
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        top: 50%;

    }

    .modal-dialog {
        background: #fefefe;
    border: #333333 solid 0px;
    border-radius: 3px;
    /* margin-left: -200px; */
    text-align: center;
    position: fixed;
    top:-100%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 11;
    width: 85%;
    max-width: 400px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    }

    .modal-body div {
        padding: 8px;
        text-align: center;
        margin: auto;
        font-size: 14px;
    }
    .footerGroupIcons {
            background: #f4f4f4 !important;
            border-top: 1px solid #bebfc0;
    }
</style>
<script type="text/javascript">
    function removeModal(){
        $('.modale').removeClass('opened');
    }
</script>
</html>